// Main Slider Js
jQuery(document).ready(function(){
  var owl = jQuery('.main-slider .owl-carousel');
    owl.owlCarousel({
    margin: 30,
    nav: false,
    autoplay: true,
    lazyLoad: true,
    autoplayTimeout: 3000,
    loop: true,
    dots: true,
    items: 1
  });
});